Subject: Re: bug#19513: shift-select-mode fails to be fully buffer-local

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Jan 2015 17:40:01 +0200

> From: Kelly Dean <[email-masked]>
> Date: Sun, 25 Jan 2015 08:50:35 +0000
> 
> I was about to send a patch, but when I checked to make sure it applied to trunk, I discovered Stefan already fixed this bug in commit 5d2638bd in June 2014--more than three months before 24.4 was released.

But it was fixed on the trunk, not on the emacs-24 branch from which
Emacs 24.4 was released.  So the fact that it was before the release
doesn't matter.